Loading...
Searching...
No Matches
rostlab::umask_resource Class Reference

`#include <umask_resource.h>`

## Public Member Functions

| umask_resource (mode_t __new_mode)
virtual | ~umask_resource ()

## Detailed Description

Definition at line 27 of file umask_resource.h.

## Constructor & Destructor Documentation

## umask_resource()

rostlab::umask_resource::umask_resource | ( | mode_t | __new_mode | ) |

inline

Definition at line 36 of file umask_resource.h.

## ~umask_resource()

virtual rostlab::umask_resource::~umask_resource | ( |  | ) |

inline virtual

Definition at line 37 of file umask_resource.h.

The documentation for this class was generated from the following file:

- rostlab/umask_resource.h